logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2016-9401

Description

A denial of service flaw was found in the way bash handled popd commands. A poorly written shell script could cause bash to crash resulting in a local denial of service limited to a specific bash session.


Related